.te-selling-points{
  position: relative; /* necesario para que el fix JS (position:absolute) funcione */
  height: auto;
}

.te-selling-points .heading-text{
  max-width: 800px;
}

.te-selling-points .heading-text :is(h1, h2, h3, h4, h5, h6) {
  margin-bottom: 64px;
}

.te-selling-points .flex{
  display: flex;
  position: relative;
  align-items: flex-start;
  justify-content: space-between;
  gap: 48px;
}

.content-column {
  flex: 0 0 50%;
}

.te-selling-points .flex .section {
  display: flex;
  padding: 32px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  border-left: 5px solid #E4D6FB;
  position: relative;
  transition: all 0.5s ease;
}

{#.section.active {
  border-left-color: #5E43C2;
} #}

.section .timer-line {
  position: absolute;
  left: -5px;
  top: 0;
  width: 5px;
  height: 0;
  display: none;
  background: #5E43C2;
  transition: height 0.5s ease;
}

.section.active .timer-line {
  height: 100%;
  display: block;
}

.section .title {
  color: #1B1E27;
  font-family: Roboto, sans-serif;
  font-size: 24px;
  font-weight: 700;
  margin: 0;
  align-self: stretch;
}

.section .copy {
  align-self: stretch;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease;
  color: #1B1E27;
  font-size: 20px;
  font-weight: 400;
  line-height: 160%;
}

.image-column {
  flex: 1;
  z-index: 10;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.image-container {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 4px 24px 0 rgba(94, 67, 194, 0.1);
  padding: 20px;
}

.image-container img {
  transition: transform 0.3s ease;
}

/* Hide mobile image containers by default */
.image-container-mobile {
  display: none;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 4px 24px 0 rgba(94, 67, 194, 0.1);
  padding: 20px;
}

@media screen and (max-width: 767px){
  .te-selling-points .flex .section {
    padding: 0 0 24px 24px;
  }
  .content-column {flex: 0 0 100%;}
  .image-column{display: none;}
}

/* mobile redesign */
.mb-arrow {
  display: none
}

@media (max-width: 768px) {
  .mb-arrow {
    display: flex
  }

  .section .title {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 30px;
    cursor: pointer;
    align-items: center;
    position: relative
  }

  .section .title {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
  }

  .section .title::before {
    content: '';
    display: block;
    width: 6px;
    border-radius: 6px;
    background-color: #D3CBFF;
    position: absolute;
    left: -24px;
    top: 0px;
    height: 100%;
  }

  .image-container-mobile {
    box-shadow: unset;
    padding: 0px;
  }

  .te-selling-points .flex .section {
    border-left: unset;
    padding: 0px;
    padding-bottom: 16px;
    padding-top: 11px;
    padding-left: 25px;
    border-bottom: 1px solid #E5DBF9;
  }

  .section .copy {
    max-height: unset;
    display: none
  }

  .te-selling-points .flex .section.mb-active .image-container-mobile,
  .te-selling-points .flex .section.mb-active .copy {
    display: block
  }
}